/* banner */
body {
  background: #000000;
}
#Banner {
  background-image: radial-gradient(
    153.07% 134.03% at 44.9% -4.27%,
    rgba(0, 0, 0, 1) 38.49%,
    rgba(0, 0, 0, 0) 72.5%
  );
  /* filter: blur(50px); */
  height: auto;
  overflow: hidden;
  transition: height 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.Banner_body {
  background-image: radial-gradient(
    153.07% 134.03% at 44.9% -4.27%,
    rgba(0, 0, 0, 1) 38.49%,
    rgba(0, 0, 0, 0) 72.5%
  );
}
.konh {
  min-width: 260px;
}
/* 播放 */
.play {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.bannerBtn1 {
  background: #262626;
  border: 1px solid rgba(255, 255, 255, 0.1);
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.bannerBtn1:hover {
  background-color: #333333;
}
.bannerBtn2 {
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.header_bg {
  backdrop-filter: saturate(180%) blur(20px);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  background: rgba(0, 0, 0, 0.7);
}
.bannerBtn2:hover {
  background-color: #ff6234;
}
.MesLogo {
  background: rgba(255, 255, 255, 0.16);
  padding: 4px 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 24px;
  cursor: pointer;
}
.mestitle {
  padding: 0 16px;
  background: rgba(255, 255, 255, 0.08);
  border-radius: 16px;
}

/* 第二屏 */
.secondly_text h2 {
  background: linear-gradient(
    93deg,
    #ff4610 0.62%,
    #ffbc10 53.95%,
    #ffe145 99.14%
  );
  background-clip: text;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -o-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 80px;
  transition: all 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

/* 动态变色字体 */
#home-banner-slogan {
  font-size: 72px;
  height: auto;
  line-height: 90px;
  max-width: 965px;
  user-select: none;
}

.container-glizWQ {
  position: relative;
}

.container-glizWQ .AXU2Ec1 {
  background-image: conic-gradient(
    from 0deg at 50% -10%,
    rgb(255, 70, 16) -86.58deg,
    rgb(255, 188, 16) 99.21deg,
    rgb(255, 0, 53) 203.39deg,
    rgb(255, 155, 16) 273.42deg
  );
  background-clip: text;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -o-background-clip: text;
  background-position-x: -50%;
  color: transparent;
  white-space: pre-line;
  font-family: Altinn-DIN-Exp-Bold, PingFang SC, "Microsoft YaHei";
  font-weight: 700;
}

.overlay-uXun_R {
  /* -webkit-filter: blur(10px);
  filter: blur(10px); */
  height: 100%;
  left: 1px;
  position: absolute;
  top: -90px;
  white-space: pre-line;
  width: 100%;
}

.overlay-uXun_R .AXU2Ec2 {
  background-image: conic-gradient(
    from 0deg at 50% -10%,
    rgb(255, 70, 16) -86.58deg,
    rgb(255, 188, 16) 99.21deg,
    rgb(255, 0, 53) 203.39deg,
    rgb(255, 155, 16) 273.42deg
  );
  mask-image: linear-gradient(
    90deg,
    transparent -15.5556%,
    black,
    transparent 84.4444%
  );
  -moz-background-clip: text;
  -o-background-clip: text;
  -webkit-background-clip: text;
  background-clip: text;
  background-position-x: -50%;
  color: transparent;
  white-space: pre-line;
  font-family: Altinn-DIN-Exp-Bold, PingFang SC, "Microsoft YaHei";
  font-weight: 700;
}

/* 视频倾斜 */
.Banner-content {
  transform: perspective(1200px) rotateX(14deg);
  transition: transform 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.swiperList-hover .swiper-slide:hover img {
  opacity: 1;
}

.swiperList-hover .swiper-slide:hover .scan_tag {
  opacity: 1;
}

.swiperList-hover .swiper-slide:hover span.xiebiaoqian {
  opacity: 1;
}

/* 公共样式 */
.swiperList-hover .swiper-button-next,
.swiperList-hover .swiper-button-prev {
  width: 44px;
  height: 44px;
  /* border: 1px solid #e0e2e4; */
  border: 1px solid #e0e2e4;
  padding: 14px;
  border-radius: 50%;
  /* top: -40px; */
  /* background: #828898; */
  /* opacity: 0.5; */
}

.swiperList-hover .swiper-button-prev {
  right: 64px;
  left: initial;
  background-image: url(../img/l.svg);
  background-size: 16px 16px;
  background-position: center;
  background-repeat: no-repeat;
  /* filter: invert(100%); */
}

.swiperList-hover .swiper-button-next {
  right: 0;
  left: initial;
  background-image: url(../img/r.svg);
  background-size: 16px 16px;
  background-position: center;
  background-repeat: no-repeat;
  /* filter: invert(100%); */
}

.swiper-slide:hover .more {
  color: #ff4610;
}

/* 参数 */
.parameters ul li:nth-child(2n-1) {
  background-color: #f6f7f8;
}

.tertiary ul {
  justify-content: center;
  display: grid;
  gap: 32px;
  grid-template-columns: repeat(auto-fill, minmax(544px, 1fr));
}

.Automation-General h2 {
  font-size: 36px;
  line-height: 42px;
}
.Banner-title p {
  width: 746px;
  margin-left: auto;
  margin-right: auto;
}
#seventh {
}

.seventh {
  height: 600vh;
  justify-content: space-between;
}
.textdec {
  flex-direction: column;
  align-items: start;
  padding-right: 74px;
}
.tipsdec {
  padding: 8px 16px;
  background: #83f;
  border-radius: 8px;
  margin-bottom: 32px;
}
.seventh_right_txt {
  transition: all 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.seventh_left_img {
  transition: all 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
canvas {
  z-index: -1 !important;
}
.ability {
  display: flex;
  flex-wrap: wrap;
}

.types {
  margin-top: 64px;
}

.type-item {
  border-radius: 12px;
  background: #181818;
  padding: 24px;
  width: calc(33% - 12px);
  margin-right: 24px;
  cursor: pointer;
  overflow: hidden;
}

.type-item:nth-child(3) {
  margin-right: 0px;
}

/* .type-item:hover {
  background: linear-gradient(
    104deg,
    #493ef3 7.35%,
    #a126dc 54.33%,
    #e05b2a 97.84%
  );
} */

.mesinfoitem {
  width: calc(45% - 20px);
  height: 100%;
}

.mesproduct {
  padding: 24px;
  background: #181818;
  border-radius: 12px;
  margin-top: 23.5px;
  overflow: hidden;
  cursor: pointer;
}

.mesproduct:nth-child(1) {
  margin-top: 0px;
}

.tertiary_title {
  text-align: center;
}

.mesproduct-icon {
  /* margin-bottom: 20px; */
}

.mesproduct-tit {
  margin-bottom: 8px;
}

.mesimg {
  overflow: hidden;
  border-radius: 12px;
  cursor: pointer;
}

.list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.list-item {
  padding: 32px;
  border-radius: 8px;
  background: #181818;
  margin-top: 20px;
  width: calc(33% - 10px);
}

.item-icon {
  width: 40px;
  height: 40px;
  padding: 8px;
  border-radius: 8px;
  background: #ff4610;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 24px;
}

.MES-tit {
  font-size: 48px;
  color: #fff;
  font-weight: 600;
  text-align: center;
  margin-bottom: 44px;
}
.tenth_nav h2 {
  background: linear-gradient(116deg, #fff 4.35%, #828898 54.58%, #fff 100.79%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  cursor: pointer;
}
.tenth_content ul li {
  margin-bottom: 36px;
}
.tenth_content ul li input {
  width: 100%;
  /* padding-top: 36px; */
  padding-bottom: 16px;
  background: none;
  border: none;
  border-bottom: 1px solid#fff;
  padding-left: 100px;
  color: #fff;
  font-size: 24px;
}

/* 移动端*/
@media (max-width: 767px) {
  #Banner {
    height: auto;
  }
  .tertiary_title .mest {
    font-size: 5.333vw;
    font-weight: 500;
  }
  .mestitle {
    border-radius: 3.2vw;
  }
  .mestitle {
    border-radius: 3.2vw;
  }
  .tertiary_title p {
    font-size: 3.2vw;
    margin-top: 3.2vw;
  }
  .pserfa {
    font-size: 9.6vw;
  }
  .types {
    margin-top: 6.4vw;
    display: block;
  }
  .ability {
    width: 100%;
    justify-content: space-around;
    margin-top: 6.4vw;
  }
  .icon-mesi {
    width: 10.667vw;
    height: 10.667vw;
    border-radius: 3.2vw;
    background: #ff4610;
    padding: 2.133vw;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .type-item {
    width: 100%;
    display: flex;
    padding: 4.267vw;
    margin-top: 3.2vw;
  }
  .type-item:nth-child(1) {
    margin-top: 0;
  }
  .MesAbilityitem {
    width: calc(50% - 8.533vw);
    align-items: center !important;
    margin-top: 4.267vw;
  }
  .MesAbilityitem:nth-child(1),
  .MesAbilityitem:nth-child(2) {
    margin-top: 0;
  }
  .MesAbilityitem:nth-child(2n) {
    margin-left: 4.2vw !important;
    align-items: center !important;
  }
  .MES-tit {
    font-size: 5.333vw;
    margin-bottom: 4.267vw;
  }
  .pserfa {
    font-size: 9.067vw;
  }
  .pserfa-icon {
    width: 11.733vw;
    height: 11.733vw;
  }
  .unit {
    font-size: 4.8vw;
  }
  .psertit {
    margin-top: 2.133vw;
    font-size: 3.2vw;
  }
  /* .MesAbilityitem:nth-child(2n) {
    margin-left: 9.6vw;
  } */
  .kois {
    margin-left: 4.267vw;
  }
  .htit {
    margin-top: 0;
    font-weight: 500;
    font-size: 3.733vw;
    /* display: inline-block; */
  }
  .ptit {
    margin-top: 0;

    font-size: 3.2vw;
    /* display: inline-block; */
  }
  .btnrout {
    display: none !important;
  }
  .Banner {
    padding: 10.667vw 4.267vw;
    padding-top: 33.667vw;
  }

  .Banner-title {
    width: 100%;
    padding-top: 0vw;
    padding-bottom: 6.933vw;
  }

  .Banner-title h1 {
    font-size: 7.467vw;
    line-height: 7.467vw;
    margin-bottom: 4.267vw;
  }

  .Banner-title p {
    font-size: 3.2vw;
    line-height: 5.333vw;
    margin-bottom: 6.4vw;
    width: 100%;
  }

  .Banner-title .df-c {
    /* display: block; */
    justify-content: center;
  }

  .Banner-title .df-c div {
    /* width: 100%; */
    /* margin-bottom: 4.267vw; */
    margin-right: 5.333vw;
    padding: 2.667vw 8.533vw;
    font-size: 4.267vw;
    border-radius: 2.133vw;
  }
  .Banner-title .df-c div:nth-child(2) {
    margin-right: 0;
  }
  .MesLogo {
    border-radius: 10vw !important;
  }
  .Banner-title .df-c div span {
    font-size: 2.65vw;
    line-height: 5.4vw;
    white-space: nowrap;
  }
  .Banner-title .df-c div span a {
    font-size: 2.65vw;
    line-height: 5.4vw;
    white-space: nowrap;
  }
  .MES-kl {
    display: flex !important;
  }
  .MesLogo {
    width: auto !important;
    padding: 1.067vw !important;
  }
  .Banner-content {
    transform: perspective(1200px) rotateX(0deg);
    width: 100%;
    border-radius: 2.133vw;
    height: 51.2vw;
  }
  .Banner-content img {
    border-radius: 0;
  }
  .Banner-content .banner_play img {
    width: 10.667vw;
    height: 10.667vw;
  }

  /* 第二屏 */
  #secondly {
    height: auto;
  }

  .secondly {
    height: auto;
    padding-top: 21.333vw;
    padding-bottom: 21.333vw;
  }

  .secondly_text {
    position: inherit;
    padding: 21.333vw 4.267vw;
  }

  #home-banner-slogan {
    font-size: 9.6vw;
    line-height: 12.8vw;
    text-align: center;
    width: 70%;
  }

  .overlay-uXun_R {
    top: -12.8vw;
  }

  .secondly_text h2 {
    font-size: 9.6vw;
    line-height: 12.8vw;
    opacity: 1;
    white-space: initial;
    text-align: center;
    width: 80%;
    margin: auto;
  }

  /* 第三屏 */
  #tertiary {
    height: auto;
  }

  .tertiary {
    padding: 8.533vw 4.267vw;
  }

  .tertiary .h-620 {
    height: 50.667vw;
    border-radius: 2.133vw;
    margin-bottom: 4.267vw;
  }

  .tertiary ul {
    display: block;
  }

  .tertiary ul li {
    width: 100%;
    margin-bottom: 0;
    margin-top: 4.267vw;
    padding: 5.333vw 4.267vw;
    height: auto;
  }

  .tertiary ul li img {
    width: 9.6vw;
    height: 9.6vw;
    margin-bottom: 4.267vw;
  }

  .tertiary ul li h3 {
    font-size: 4.267vw;
    line-height: 6.4vw;
    margin-bottom: 4.267vw;
  }

  .tertiary ul li p {
    font-size: 3.733vw;
    line-height: 5.867vw;
  }

  /* 相关产品 */
  #Models {
    padding-top: 0;
    padding-bottom: 0;
  }

  .Models {
    padding-top: 4.267vw;
    padding-bottom: 4.267vw;
  }

  #Models .Models-title {
    padding-left: 4.267vw;
    padding-right: 4.267vw;
    margin-bottom: 7.467vw;
  }

  #Models h2 {
    font-size: 6.4vw;
    line-height: normal;
  }

  #Models .swiper-slide.w-416 {
    width: 44.8vw !important;
    height: auto !important;
    padding-top: 0;
    padding-bottom: 0;
  }

  #Models .swiper-slide .h-280 {
    height: 30.133vw;
  }

  #Models .swiper-slide .pt-24.pb-24.pl-16.pr-16 {
    padding: 0 2.133vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 11.733vw;
  }

  #Models .swiper-slide h4 {
    font-size: 3.2vw;
    line-height: 3.2vw;
    margin-bottom: 0;
  }

  #Models .swiper-slide.w-848.h-390 {
    width: 91.733vw !important;
    height: auto !important;
    padding-bottom: 0;
    padding-top: 0;
  }

  .Models-mySwiper {
    padding-left: 4.267vw;
  }

  /* 公共样式 */
  #Models .swiper-button-next,
  #Models .swiper-button-prev {
    width: 6.4vw;
    height: 6.4vw;
    /* border: 0.267vw solid #e0e2e4; */
    border: 0.267vw solid #e0e2e4;
    padding: 3.733vw;
    border-radius: 50%;
    /* top: -10.667vw; */
    /* background: #828898; */
    /* opacity: 0.5; */
  }

  #Models .swiper-button-prev {
    right: 16.933vw;
    left: initial;
    background-image: url(../img/l.svg);
    background-size: 4.267vw 4.267vw;
    background-position: center;
    background-repeat: no-repeat;
    /* filter: invert(100%); */
  }

  #Models .swiper-button-next {
    right: 6.4vw;
    left: initial;
    background-image: url(../img/r.svg);
    background-size: 4.267vw 4.267vw;
    background-position: center;
    background-repeat: no-repeat;
    /* filter: invert(100%); */
  }

  /* 参数 */
  #parameters {
  }

  .parameters {
    padding: 10.667vw 4.267vw;
  }

  .parameters-title {
    margin-bottom: 8.533vw;
  }

  .parameters {
    padding: 10.667vw 4.267vw;
    width: 100%;
  }

  .parameters-title {
    margin-bottom: 8.533vw;
  }

  .parameters-title h2 {
    font-size: 5.333vw;
    line-height: 7.467vw;
  }

  .parameters ul {
    border-radius: 2.133vw;
    border: 0.133vw solid var(---400, #e6e7ea);
  }

  .parameters ul li {
    padding: 0;
    display: block;
  }

  .parameters ul li:nth-child(2n-1) {
    background-color: #fff;
  }

  .parameters ul li h5 {
    font-size: 3.733vw;
    line-height: 5.867vw;
  }

  .parameters ul li span {
    font-size: 3.733vw;
    line-height: 5.867vw;
  }

  .parameters ul li > div {
    padding: 5.6vw 4.267vw;
    width: 100%;
  }

  .parameters ul li > div:nth-child(2n-1) {
    background-color: #f6f7f8;
  }

  .parameters .swiper-slide.w-224 {
    width: 50%;
  }

  /* 定制我的设备 */
  #Customization {
    margin: 0;
    height: 80vw;
    width: 100%;
  }

  #Customization .h-400 {
    height: 80vw;
  }

  #Customization h3 {
    font-size: 8.533vw;
    line-height: 10.667vw;
    margin-bottom: 6.4vw;
    text-align: center;
  }

  #Customization .pt-133 {
    padding-top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
  }

  #Customization .w-440 {
    width: 51.2vw;
  }

  #Customization .w-160.h-40 {
    width: 25.6vw;
    height: 10.667vw;
  }

  #section {
    height: auto;
  }
  .messhowin {
    display: block;
  }
  .messhowin .mesimg {
    width: 100%;
  }
  .messhowin .mesinfoitem {
    margin-left: 0;
    width: 100%;
  }
  .messhowin .mesinfoitem .mesproduct {
    margin-top: 4.267vw !important;
    padding: 6.4vw;
    border-radius: 2.133vw;
  }
  .list {
    display: block;
  }
  .Mes-Drag-list {
    padding: 4.267vw 4.267vw;
  }

  .mesproduct-tit {
    font-size: 4.267vw;
    line-height: 6.4vw;
    margin-bottom: 2.133vw;
  }
  .mesproduct-dec {
    font-size: 3.2vw;
  }
  .mesproduct-icon {
    width: 9.6vw;
    height: 9.6vw;
    margin-bottom: 4.267vw;
    border-radius: 2.133vw;
  }
  .list-item {
    width: calc(100%);
    margin: 0 auto;
    margin-top: 4.267vw;
    padding: 7.467vw;
  }
  .item-icon {
    width: 9.6vw;
    height: 9.6vw;
    margin-bottom: 4.267vw;
    border-radius: 2.133vw;
  }
  .item-title {
    font-size: 4.267vw;
    line-height: 6.4vw;
    margin-bottom: 2.133vw;
  }
  .item-dec {
    font-size: 3.2vw;
  }
  /* 移动端第七屏 */
  .md_seventh {
    height: 174.333vw;
    padding-bottom: 12.4vw;
    padding-top: 4.267vw;
  }

  /* 移动端横向滚动 */
  .md_crosswise_swiper {
    height: 174.333vw;
    padding-bottom: 4.267vw;
    padding-top: 4.267vw;
  }

  .md_crosswise-pagination {
    bottom: 28vw !important;
    position: absolute;
    text-align: center;
    z-index: 2;
  }
  .md_crosswise_swiper_nav .p {
    color: rgba(255, 255, 255, 0.65);
  }

  .md_crosswise-pagination .swiper-pagination-bullet {
    width: 2.133vw !important;
    height: 2.133vw !important;
    background: none;
    border-radius: 50%;
    border: 0.267vw solid#fff;
  }

  .md_crosswise-pagination .swiper-pagination-bullet-active {
    background-color: #fff !important;
    border-radius: 50%;
  }

  .md_crosswise-mySwiper .swiper-slide {
    height: 112vw;
  }

  .md_crosswise_swiper_nav {
    margin-bottom: 6.4vw;
    padding-left: 4.267vw;
    padding-right: 4.267vw;
  }

  .md_crosswise_swiper_nav h2 {
    font-size: 6.4vw;
    line-height: 8.533vw;
    margin-bottom: 3.2vw;
  }

  .md_crosswise_swiper_nav p {
    font-size: 3.733vw;
    line-height: 5.867vw;
    opacity: 0;
    transform: translateY(-2.667vw);
    width: 100%;
    text-align: center;
    height: 14.933vw;
    color: rgba(255, 255, 255, 0.7) !important;
  }

  .md_crosswise_swiper_nav span {
    width: 12.8vw;
    height: 0.267vw;
    margin-top: 6.4vw;
  }

  .md_crosswise_swiper_nav h2 {
    opacity: 0;
    transform: translateY(-5.333vw);
  }

  .md_crosswise_swiper_nav h2.active {
    transform: translateY(0) translateZ(0);
    opacity: 1;
    transition: opacity 0.2s linear,
      transform 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  .md_crosswise_swiper_nav p.active {
    transform: translateY(0) translateZ(0);
    opacity: 1;
    transition: opacity 0.2s linear,
      transform 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
    /* color: #1111; */
  }
}

/* pad端 */
@media (min-width: 768px) and (max-width: 992px) {
  html,
  body {
    min-width: auto;
  }
  .md_crosswise_swiper_nav p {
    color: rgba(255, 255, 255, 0.7);
  }
  .list-item {
    padding: 18px;
  }
  #tertiary .konh {
    min-width: none !important;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  #Banner {
    height: auto !important;
  }
}

@media (min-width: 768px) and (max-width: 1210px) {
  html,
  body {
    min-width: auto;
  }
  .fs-14 {
    font-size: 14px;
  }
  .fs-12 {
    font-size: 16px;
  }
  .fs-16 {
    font-size: 16px;
  }
  .br-8 {
    border-radius: 8px;
  }
  .h-50 {
    height: 50px;
  }
  .Banner-content {
    height: 380px;
    width: 680px;
  }

  .secondly_text h2 {
    font-size: 52px;
  }

  .tertiary {
  }

  .tertiary .h-620 {
    height: auto;
  }

  .tertiary {
    width: 100%;
    padding-left: 44px;
    padding-right: 44px;
  }

  .Models-mySwiper {
    padding-left: 44px;
  }
  .Models {
    width: 100%;
    padding-left: 44px;
    padding-right: 44px;
  }

  .parameters {
    width: 100%;
    padding-left: 44px;
    padding-right: 44px;
  }
  .Mes-Drag-list {
    width: 100%;
    padding-left: 44px;
    padding-right: 44px;
  }
  .seventh {
    width: 100%;
    padding-left: 44px;
    padding-right: 44px;
  }

  .title_box {
    width: 100% !important;
  }
  .fs-24 {
    font-size: 16px;
    line-height: 24px;
  }
  .fs-16 {
    font-size: 14px;
    line-height: 20px;
  }
  .fs-36 {
    font-size: 28px;
    line-height: 36px;
  }
  .Banner-title {
    width: 85%;
  }
  .Banner-title p {
    width: 100%;
  }
  /* 咨询弹窗 */
}

/* 咨询框 */
.Automation-inquiry-content-left-content {
  border: 2px solid #fff;
  background: linear-gradient(0deg, #fff 0%, #f3f5f8 100%);
}

.layui-form input:hover {
  border-color: #ff4610;
}

.layui-form input:focus {
  border-color: #ff4610;
  box-shadow: 0px 0px 0px 1.5px rgba(255, 70, 16, 0.2);
}

.layui-form input {
  height: 48px;
  border-radius: 4px;
  border: 1px solid;
  border-color: rgb(205, 205, 205);
  margin-bottom: 24px;
  padding-left: 16px;
  box-sizing: border-box;
  border-radius: 8px;
  border: 1px solid#F2F4F7;
  background: #fff;
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

input::placeholder {
  font-family: PingFangSC-Regular;
  font-weight: 400;
  font-size: 16px;
  color: #b4b8c1;
  letter-spacing: 0;
}

.layui-btn.formBtn1 {
  border: none;
  height: 48px;
  width: 133px;
}

.layui-btn.formBtn1:hover {
  background: #000000;
  color: #fff;
}

.layui-btn.formBtn2 {
  width: 100%;
  height: 60px;
  background: #828898;
  border-radius: 8px;
  font-size: 18px;
  color: #ffffff;
  letter-spacing: 0;
  text-align: center;
  border: none;
}

.layui-btn.formBtn2:hover {
  background: #ff4610;
}

.layui-form-mid {
  margin-right: 0;
}
.MesAbilityitem {
  display: flex;
  flex-direction: column;
}
.MesAbilityitem:nth-child(3n-1) {
  align-items: center;
}
.MesAbilityitem:nth-child(3n) {
  align-items: end;
}
.btnrout {
  width: 38px;
  height: 38px;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
}
.type-item:hover .btnrout {
  opacity: 1;
}
.oops {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(
    104deg,
    #493ef3 7.35%,
    #a126dc 54.33%,
    #e05b2a 97.84%
  );
  opacity: 0;
  /* z-index: -1; */
}
.type-item:hover .oops {
  opacity: 1;
}
.mesproduct:hover .oops {
  opacity: 1;
}

/* 咨询弹窗PAD端 */
@media (min-width: 768px) and (max-width: 1210px) {
  #Automation-inquiry {
    padding-left: 36px;
    padding-right: 36px;
  }
  .Automation-inquiry {
    width: 100%;
  }
  .Automation-inquiry-content .w-496 {
    width: 48%;
  }
  .title_box .line {
    width: 100% !important;
  }
  #Pipeform {
    padding: 44px !important;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .messhowin {
    flex-direction: column;
  }
  .mesimg {
    width: 100%;
    aspect-ratio: 16/9;
  }
  .mesinfoitem {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-left: 0;
  }
  .mesproduct:nth-child(1) {
    margin-top: 23.5px !important;
  }
  .mesproduct {
    width: calc(33% - 10px);
  }
  .learnMore {
    width: 90%;
    margin: 0 auto;
  }
  .tenth_content {
    padding: 0 24px;
  }
}
.btnjs {
  display: none;
}
/* 移动端 */
@media (max-width: 767px) {
  .Automation-inquiry {
    padding-left: 4.267vw;
    padding-right: 4.267vw;
  }
  .tenth_nav h2 {
    white-space: nowrap;
    width: 100%;
  }
  #Pipeform {
    padding: 0 16px 16px;
  }
  #tertiary .konh {
    height: 11.733vw;
    min-width: auto !important;
  }
  .btnjs {
    display: block;
    width: 8.533vw;
    height: 8.533vw;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(255, 255, 255, 0.2);
    position: absolute;
    right: 6.933vw;
    top: 50%;
    transform: translateY(-50%);
  }
  .type-item:hover .oops {
    opacity: 0;
  }
  .mesproduct:hover .oops {
    opacity: 0;
  }
  .type-item:hover .btnrout {
    opacity: 0;
  }
  .Automation-inquiry {
    width: 100%;
  }

  .Automation-inquiry-content-right {
    width: 100%;
  }

  .Automation-inquiry-content {
    padding: 6.4vw 4.267vw;
  }

  .md-Automation-inquiry-content-right-text {
    margin-bottom: 6.4vw;
  }

  .md-Automation-inquiry-content-right-text h2 {
    font-size: 6.4vw;
    line-height: 8.533vw;
    margin-bottom: 3.2vw;
  }

  .md-Automation-inquiry-content-right-text p {
    font-size: 3.2vw;
    line-height: 5.333vw;
  }
  .tenth {
    width: 100%;
    padding: 8.533vw 7.467vw;
    margin-top: 0;
  }
  .tenth_nav {
    margin-bottom: 9.6vw;
  }
  .tenth_nav h2 {
    font-size: 9.6vw;
    margin-bottom: 2.133vw;
  }
  .tenth_nav p {
    font-size: 3.733vw;
    text-align: center;
  }
  .tenth_content ul li {
    margin-bottom: 9.6vw;
  }
  .tenth_content ul li .tenth_label {
    font-size: 4.267vw;
  }
  .tenth_content ul li input {
    padding-bottom: 4.267vw;
    padding-left: 17.067vw;
    font-size: 4.267vw;
  }
  .tenth_content ul li:last-child input {
    padding-right: 21.5vw;
  }
  .check_box {
    font-size: 3.2vw;
  }
  .tenth_btn {
    width: 40vw;
    height: 13.333vw;
  }
  .tenth_btn span {
    font-size: 4.267vw;
  }
  .tenth_content .layui-form-checkbox[lay-skin="primary"] {
    padding-left: 7vw;
  }
  .tenth_content .layui-form-checkbox[lay-skin="primary"] span {
    font-size: 3.2vw;
  }
  .tenth_content .layui-form-checkbox[lay-skin="primary"] i {
  }
  .suic {
    width: 8.533vw;
    height: 8.533vw;
  }
}

/* 移动端高度 */
@media (max-width: 767px) {
  #Banner {
    /* height: 285vw; */
  }

  /* #tertiary{
    height: 442vw;
  }
  #Models{
    height: 78vw;
  }
  #parameters{
    height: 365vw;
  }
  #Automation-inquiry{
    height: auto;
  } */
}
@media (min-width: 767px) {
  .Banner_suns {
    position: sticky;
    position: -webkit-sticky;
    z-index: 0;
    top: -200px;
  }
}
#Pipeform .container {
  background: #262626;
}
#Pipeform .contact-title h2 {
  color: #fff;
}
#Pipeform .form-group .form-control:focus {
  border: 1px solid #ff4610;
}
#Pipeform .contact-title p {
  color: #fff;
  opacity: 0.6;
}
#Pipeform .form-group .form-control:hover {
  background: rgba(255, 255, 255, 0.06);
  border: 1px solid #ff4610;
}
#Pipeform .form-group .form-control {
  background: rgba(255, 255, 255, 0.06);
  border: 1px solid rgba(255, 255, 255, 0.1);
  color: rgba(255, 255, 255, 0.45);
}
#Pipeform .form-control option {
  background: rgba(35, 35, 35, 1);
  box-shadow: none;
}
#Pipeform label {
  color: #f6f6f6 !important;
  opacity: 0.8;
}
/* 参数轮播图 */
.parameters-Swiper {
  border-bottom: 1px solid #e5e6eb;
}
.parameters-Swiper .swiper-slide .slide-name h5 {
  transition: color 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.parameters-Swiper .swiper-slide .slide-name:hover h5 {
  color: #ff4610;
}

/* 选中的轮播图 */
.parameters-Swiper .swiper-slide-active .slide-name {
  border-bottom: 3px solid #ff4610;
}

/* 外部组件样式 */
/* 顶部广告位 */
.universal-product-tip {
  min-width: auto !important;
}
.universal-product-tip .universal-product-tip-bg {
  min-width: auto !important;
}
.universal-product-tip .universal-product-tip-container.bg {
  min-width: auto !important;
}
#Pipeform {
  background-color: #1a1b1e;
}
#Pipeform .information p,
#Pipeform .information a,
#Pipeform .information span {
  color: #fff !important;
  opacity: 0.7;
}
a:focus,
a:hover {
  color: #fff;
}
